p {
font-size: 12px;
color: #000;
font-family:arial;
}

ol, li, ul
{
font-size: 12px;
color: #666;
}

hr {
1px dashed #b2b2b2;
padding:0px;
margin:0px;
}

a {
  color:#3999d9;
  text-decoration:none;
  }

a:hover {
  color:#3999d9;
  text-decoration:underline;
  }



h1 {
font-family: arial;
font-size: 18px;
color: #000;
padding:10px;
padding-left:0px;
border-bottom:1px dashed #b8b8b8;
}

h2 {
font-family: arial;
font-size: 14px;
color: #000;
border-bottom:1px dashed #b8b8b8;
}

h3 {
font-family: arial;
font-size: 90%;
color: #000;
font-size:13px;
}

h4 {
font-family: arial;
font-size: 12px;
color: #000;
font-weight:bold;
}

.button {
border: 1px solid #008fc8;
background: #eef6f9;
font-color:#008fc8; 
font-size: 11px;
}

.formentry {
border: 1px solid #008fc8;
background: #fff;
font-color:#008fc8; 
font-size: 11px;
}





#adobe {
width: 650px;
padding:10px;
font-size:10px;
border: 1px solid #ccc;
}

#adobe p {
font-size:11px;
}
#adobe li {
font-size:11px;
}

#adobe h3 {
font-size:14px;
font-weight:bold;
}

#prod {
background: #fff;
}

#prod a {
font-size:13px;
font-weight:bold;
margin-top:15px;
}

#prod p {
border-bottom: 1px dashed #ccc;

height: 170px;
}
#prod img {
align: left;
}


#adobetips p {
font-family: Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #666;
margin: 0px;
}

#adobetips li {
font-family: Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #666;
}

#rightfloat{
position: relative;
float: right;
width: 175px;
margin-top: 20px;
margin-left:10px;
padding: 5px 0 5px 5px;

}
#rightfloat p {
font-family: Arial;
font-size: 10px;
font-color: #333;
line-height:110%;
}

#lefttop {
float:left;
font-size: 11px;
color: #666;
font-family:arial;
padding-left:20px;
}
#lefttop a {
color:#666;
}
#icons {
float: right;
}
